<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnOrderAtoZActionContent.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB8AAAAYCAIAAACNybHWAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAABKxJREFUSEtllfkrv1sQx5+Q7D9ZSsoSQsmWJT8glH3fIkuyhoTf/SB0LYVSkoSs
        CSn7eu3JFtm+9otL/o37ej6jpy5TnzHPnJn3mfM+c4by8PBwd3d3e3srhqbv7+/Rf3Ty+PiIfnp6Ykls
        icEmUSLRv0X5Vyfv7+/o19dXDFCen59fXl7Q/+gEv9hiEPn29ibBmsbzWxTJRwji++rqamJi4i+dtLW1
        NTc3NzY2tre3t7S0NDU1jYyMnJ2dSR2CS4p86tB+ynftWISyx8bGRkFBgbW1taWlpYeHh7+/f2BgoLu7
        Ox4rK6vs7Oz19XXJFGhSNPu3KDAgluy/ubmZnp6uKApwWVlZfX19k5OTRUVFQOvp6cXFxc3OzoKoK10V
        KRwRkB+i8COCzSWI2lNSUkB3dHSEk+PjY7jq7e11dXXV19dPSkqan5+XeITKsLkJLf2HKPykFrYhCPSM
        jAxzc/OQkJChoaHFxcWpqSnYiIqKwhkbGzs3N0c8uFwA18DGBPCp2+6nqLxr0BgrKys5OTkUXlFRAfTA
        wAD3eX19XVtb6+3tnZaWRu1EEr+0tEQdfn5+VVVVwv5vUQhlDfn4+ECDnpubGxQU1NPTs7e3t7y8zAno
        a3RERAS3Su0UQdbMzAzQpqamCQkJkq5ViWBzIPVWWeAERKBhBnS5PQgZHBzs7u7+WydA5+XlUTuRoHDb
        Pj4+ZmZm3JP2MvDLHkAhyufnp3zL8urqan5+fkxMTH9/f01NDfnOzs7l5eVQnJmZydLCwgLxFATd9Cu1
        c9U8QOoVRKComBgVXUBlARc10u9OTk6cmn63t7enNd3c3AICAhwcHDgW6Dxx4EAnxtjYODExETjGA/MA
        KGFCKlY7kvJZlgXmxvT0tDxOhBfb2tqKxubpjo+P7+/vb21t8Sx40l5eXkZGRqCTBWNHR0fMHwA5h2gV
        nT/CPjZF3dzcrK2tASe4dL3MA1qIpcPDQ5z19fUdHR2enp6Ghobh4eFAFxcXj42N8TioksKFD5UZbTfZ
        g0LokMjISDrH19cXlmxsbOhR5sz5+TlVV1ZWRkdHJycn29nZGRgYuLi44IGlrq6ui4sLcP7HDNDygRdN
        +QSBArOcID4+3sTEJDQ0lN6/vLw8PT3t7OwE3dbWFmgeMORwJbQTPUpl8nQFVkWnfK12tAgviKasrq4O
        Dg6m06kLutmYK93e3oacsLAwCwsL0NkmNTV1dHSUsSG0aGgKVPBN1XIchAjoA5r3CS69zwkODg54U5LM
        1fEUGhoa2IDxya3SvicnJ+wtoKALDeqc4SxqtbqzIHzS9VQN7/Q7g4FhQiPREiyRzB5swCRgAwYGDcZ9
        yMZojQBsdRIgnIAP8dK5w8PDVA2bjEaMwsLCkpISnNAlMQDRP3DF5GBggCjQLAkNYGKr6OLSImAAWurq
        6mgyQEtLS9FlZWU0nKDr6lGz5NCkkCjCp+Yh5nuK6eK/yfr6+uLqcJIs+YTCKas6BPWScBKPzaElVxOJ
        xyBMIZ9iRYCQ//qcA80GGATwxNHYBOAXD4amf4DwKZHKzs4OxO3u7mLQGPLQ8fApThFsGhEDTRgGMSJ4
        WBVbM9ScnZ3/ALHUKzno5iLuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnOrderZtoAActionContent.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAVCAIAAADelck2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAABFJJREFUSEt1lOkrrl0Uxp/MhDKU8QM6ZnJMCUcoU3wxZ8p0zDKlpHyQDySUQsjU
        CUnm6ZhlyBCZj0zHPPwf7++2T4+X876rnvWsfe+1r7X2tdZesoeHh6enJ/Tj4yPGxcXF1NRUTU1NbW2t
        0EhDQ8Pq6urNzQ0OCJ74i4PYz8/P6L9Fdn9/z55wZX1wcFBfX+/n5+fl5fX161czMzMjIyM3N7eenp6r
        qyuc8REBhMgD/C0ycBG2RQDO7+/vz87OTkxMVFVVeXp6mpiYREZGjo+PcyF8OEMAgYgWtsD6JLK7uzvh
        J6Ax8D46OhoYGEhMTPT29o6Kiurq6iIe3jgIdDRut7e3+L+8vPwnupQ1f/gheCCggJuRkfHt27f4+PiW
        lpa9vT1uA4rw/P37987OTnt7e3Nz8+LiIktivKF9EJk4gH59fcU4PT3t7+/PysoyNzd3d3fPyckBYmZm
        5tevX9xP5Eg9BwcHfXx8XFxcKDVE8fEN7YNIZeSPZDmJDURjYyN1MzU1tbOzCwsLS0tLIwBtQ2qCPW7Q
        2dmpp6enpqZWUFBwdnYmsD6JlDXeWDDDyePj476+vszMzO/fv6OFUVJSMj09DaJg7/Lysru7W0dHR11d
        vaioiKzfoD6LjB/o8MUxzqyvr9MeyNzcHHDz8/PCQG9vb0MFeeDc0dGhq6sLNFlzSoC8Ab7Ln+YTC26d
        nJxsbW1taWnp6Ojo4eHh6urq4OBgZWVla2tbWlq6trZG7ufn5xCir6+voaHBhSgP6KLOggAh0muEBywC
        jI2NBQQEKCgoGBgYREdHV1ZWAufv76+lpSWTyVJSUoaGhiYnJ7kEtYVrVVXVwsLCpaWl3t7era0tOZSQ
        9w5hQ0ArKiqSeFNTEy8TEsrLyw0NDYFOTU1ta2urqKgoKytDa2pqKikpxcXF8XrRo6OjEAW0HFDKGouU
        aQ+gQ0JCtLW1eeg/f/4kEfqX5rW3t1dRUUlISGCY8I6YAb6+vhDNR3gjG7qQloUT0ESWErTcAnp4eDg0
        NNTGxoa6A5qbm1tdXc2L5+EwSWhBqldcXOzk5CQoQgjAnImNjaVOZA0OImiRoAFFkziXYlwEBQXRW9fX
        1yRCYxCjrq6OHqfChCF8dnb2ly9flJWVIcTY2DgiIuLHjx+wJ3+TAJKu1CHC4hPHYC0pKYmegw1qxatb
        WVlBQxGIy8vLh4eHjIH8/HxYopHCw8PpFiYBICSLBodEJWiRNWsWIyMjQMfExDBCKVRgYCA2nLS2tsIv
        U2VjY4PWPjk5AZ22y8vLI/zu7u7/zhDBNZrGImWmHRWjUBYWFvAQHBwMlc7OzgDRZ+J+9PLCwgKlJl8x
        /wTcv0V6jcIbvbm5Ca1kx/tG88TRjKr09HRsagiiaC9BoyiXSEsC+yh/+po9vOUHhM2WPCN5eL5L594Q
        xZaw2fokMjoB+oCgdbDRLOlQBBshEt8RfNhCxHeW4pQQsXyX29t/ADX6ByWOf5VDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnOrderAtoZDetailedComment.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB8AAAAYCAIAAACNybHWAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAABKxJREFUSEtllfkrv1sQx5+Q7D9ZSsoSQsmWJT8glH3fIkuyhoTf/SB0LYVSkoSs
        CSn7eu3JFtm+9otL/o37ej6jpy5TnzHPnJn3mfM+c4by8PBwd3d3e3srhqbv7+/Rf3Ty+PiIfnp6Ykls
        icEmUSLRv0X5Vyfv7+/o19dXDFCen59fXl7Q/+gEv9hiEPn29ibBmsbzWxTJRwji++rqamJi4i+dtLW1
        NTc3NzY2tre3t7S0NDU1jYyMnJ2dSR2CS4p86tB+ynftWISyx8bGRkFBgbW1taWlpYeHh7+/f2BgoLu7
        Ox4rK6vs7Oz19XXJFGhSNPu3KDAgluy/ubmZnp6uKApwWVlZfX19k5OTRUVFQOvp6cXFxc3OzoKoK10V
        KRwRkB+i8COCzSWI2lNSUkB3dHSEk+PjY7jq7e11dXXV19dPSkqan5+XeITKsLkJLf2HKPykFrYhCPSM
        jAxzc/OQkJChoaHFxcWpqSnYiIqKwhkbGzs3N0c8uFwA18DGBPCp2+6nqLxr0BgrKys5OTkUXlFRAfTA
        wAD3eX19XVtb6+3tnZaWRu1EEr+0tEQdfn5+VVVVwv5vUQhlDfn4+ECDnpubGxQU1NPTs7e3t7y8zAno
        a3RERAS3Su0UQdbMzAzQpqamCQkJkq5ViWBzIPVWWeAERKBhBnS5PQgZHBzs7u7+WydA5+XlUTuRoHDb
        Pj4+ZmZm3JP2MvDLHkAhyufnp3zL8urqan5+fkxMTH9/f01NDfnOzs7l5eVQnJmZydLCwgLxFATd9Cu1
        c9U8QOoVRKComBgVXUBlARc10u9OTk6cmn63t7enNd3c3AICAhwcHDgW6Dxx4EAnxtjYODExETjGA/MA
        KGFCKlY7kvJZlgXmxvT0tDxOhBfb2tqKxubpjo+P7+/vb21t8Sx40l5eXkZGRqCTBWNHR0fMHwA5h2gV
        nT/CPjZF3dzcrK2tASe4dL3MA1qIpcPDQ5z19fUdHR2enp6Ghobh4eFAFxcXj42N8TioksKFD5UZbTfZ
        g0LokMjISDrH19cXlmxsbOhR5sz5+TlVV1ZWRkdHJycn29nZGRgYuLi44IGlrq6ui4sLcP7HDNDygRdN
        +QSBArOcID4+3sTEJDQ0lN6/vLw8PT3t7OwE3dbWFmgeMORwJbQTPUpl8nQFVkWnfK12tAgviKasrq4O
        Dg6m06kLutmYK93e3oacsLAwCwsL0NkmNTV1dHSUsSG0aGgKVPBN1XIchAjoA5r3CS69zwkODg54U5LM
        1fEUGhoa2IDxya3SvicnJ+wtoKALDeqc4SxqtbqzIHzS9VQN7/Q7g4FhQiPREiyRzB5swCRgAwYGDcZ9
        yMZojQBsdRIgnIAP8dK5w8PDVA2bjEaMwsLCkpISnNAlMQDRP3DF5GBggCjQLAkNYGKr6OLSImAAWurq
        6mgyQEtLS9FlZWU0nKDr6lGz5NCkkCjCp+Yh5nuK6eK/yfr6+uLqcJIs+YTCKas6BPWScBKPzaElVxOJ
        xyBMIZ9iRYCQ//qcA80GGATwxNHYBOAXD4amf4DwKZHKzs4OxO3u7mLQGPLQ8fApThFsGhEDTRgGMSJ4
        WBVbM9ScnZ3/ALHUKzno5iLuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnOrderZtoADetailedComment.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAVCAIAAADelck2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAABFJJREFUSEt1lOkrrl0Uxp/MhDKU8QM6ZnJMCUcoU3wxZ8p0zDKlpHyQDySUQsjU
        CUnm6ZhlyBCZj0zHPPwf7++2T4+X876rnvWsfe+1r7X2tdZesoeHh6enJ/Tj4yPGxcXF1NRUTU1NbW2t
        0EhDQ8Pq6urNzQ0OCJ74i4PYz8/P6L9Fdn9/z55wZX1wcFBfX+/n5+fl5fX161czMzMjIyM3N7eenp6r
        qyuc8REBhMgD/C0ycBG2RQDO7+/vz87OTkxMVFVVeXp6mpiYREZGjo+PcyF8OEMAgYgWtsD6JLK7uzvh
        J6Ax8D46OhoYGEhMTPT29o6Kiurq6iIe3jgIdDRut7e3+L+8vPwnupQ1f/gheCCggJuRkfHt27f4+PiW
        lpa9vT1uA4rw/P37987OTnt7e3Nz8+LiIktivKF9EJk4gH59fcU4PT3t7+/PysoyNzd3d3fPyckBYmZm
        5tevX9xP5Eg9BwcHfXx8XFxcKDVE8fEN7YNIZeSPZDmJDURjYyN1MzU1tbOzCwsLS0tLIwBtQ2qCPW7Q
        2dmpp6enpqZWUFBwdnYmsD6JlDXeWDDDyePj476+vszMzO/fv6OFUVJSMj09DaJg7/Lysru7W0dHR11d
        vaioiKzfoD6LjB/o8MUxzqyvr9MeyNzcHHDz8/PCQG9vb0MFeeDc0dGhq6sLNFlzSoC8Ab7Ln+YTC26d
        nJxsbW1taWnp6Ojo4eHh6urq4OBgZWVla2tbWlq6trZG7ufn5xCir6+voaHBhSgP6KLOggAh0muEBywC
        jI2NBQQEKCgoGBgYREdHV1ZWAufv76+lpSWTyVJSUoaGhiYnJ7kEtYVrVVXVwsLCpaWl3t7era0tOZSQ
        9w5hQ0ArKiqSeFNTEy8TEsrLyw0NDYFOTU1ta2urqKgoKytDa2pqKikpxcXF8XrRo6OjEAW0HFDKGouU
        aQ+gQ0JCtLW1eeg/f/4kEfqX5rW3t1dRUUlISGCY8I6YAb6+vhDNR3gjG7qQloUT0ESWErTcAnp4eDg0
        NNTGxoa6A5qbm1tdXc2L5+EwSWhBqldcXOzk5CQoQgjAnImNjaVOZA0OImiRoAFFkziXYlwEBQXRW9fX
        1yRCYxCjrq6OHqfChCF8dnb2ly9flJWVIcTY2DgiIuLHjx+wJ3+TAJKu1CHC4hPHYC0pKYmegw1qxatb
        WVlBQxGIy8vLh4eHjIH8/HxYopHCw8PpFiYBICSLBodEJWiRNWsWIyMjQMfExDBCKVRgYCA2nLS2tsIv
        U2VjY4PWPjk5AZ22y8vLI/zu7u7/zhDBNZrGImWmHRWjUBYWFvAQHBwMlc7OzgDRZ+J+9PLCwgKlJl8x
        /wTcv0V6jcIbvbm5Ca1kx/tG88TRjKr09HRsagiiaC9BoyiXSEsC+yh/+po9vOUHhM2WPCN5eL5L594Q
        xZaw2fokMjoB+oCgdbDRLOlQBBshEt8RfNhCxHeW4pQQsXyX29t/ADX6ByWOf5VDAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>104, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAHiAAAAEAGAAoDAAAFgAAACgAAAAeAAAAQAAAAAEAGAAAAAAAAAwAABMLAAATCwAAAAAAAAAA
        AAHayKLm0KDu1KDr1KDs1KDs1aDs1KDp0p744KqZimlSQhJkUhxlUBlXSR9cSxc7PF0mMJEoMJAxN3Fg
        TxhbSx9aSR5kThxgThphThpYTB9jURxaRhNwZET+5rQAAObRoOjRn+jRn+jRn+jRn+jRn+jRn+XOnPXc
        qZOFY04/E2NRHl1MHlZHIF5MGzE2biUrkCcsjCoxg1RIJ2FOG1ZHH1xMHWBMHV5MHFhKImJQHk8/FZeH
        Z/3msQAA7NSh6NGf69Og7NSg69Sg7NSg7NSg6dGe+eCqkIFfTz4SZVEgU0YgXUwcWUofKzJ+JiyPJy6K
        JS+PSEA4Yk8YU0YiWEgfYE4bXUwcWEohYU8cUUQgy7mP+d6nAADr06Do0Z/r06Ds06Dr06Ds06Ds06Do
        0J3436mSgmBQPxRkUB9dTB1WRx1bTiQvNnglLI4nLoooMoxUTkVVRxpdTR9gTRxeTRteTRxZSyJaSBZo
        Wz3u1aXo0Z0AAOvToOjRn+vToOzUoOzUoOzUoOvTn+vSnvffrHptUFRDFmBPHmJQH1FBFm9lRouRph4n
        gR0kiV5mmJ+dj0M3El1OI2FNHF5NHF5MHVxNI1BAFJaIaPjequbPnAAA69Og6NGf69Og7NOg7NOg6tKf
        79Wh8NmogXZZUUMaYU8dX00cXk0gTj8VZl9I7vDwSVGHGyVzyczWv767TTwOWkwjV0gfYE4cXkwdYk8d
        T0Idx7WN9Nql6tKfAADr06Do0Z/r06Dt1KDp0Z/w16Hq0qR1a05NPhNjUB5eTBxfTR1TRiNbSBddUzj0
        9vVyeZsoMGrq7vCrqqVTQhJbTCFZSh9gThtgTh5aSBdlWTjr1KTs1KDs1KAAAOvToOjRn+zUoOnRnvLZ
        o+HMoGlfQ1JCE2RRH11NHF5NHF9NHFhJIFdFF2ldPLi6uTU9fRUefo+Tn7u5tFREFldJH2BNHFxMHGNR
        H1FCE4+BYPnfqurRnuvToAAA69Og6dKf6NCe9Nql28abYVY4U0ITY1EfXk0dXk0cXk0cX00dXU0fUUEV
        bmJA+vv8mZyrYGN68/T11NXSUkIYW0siY1EeYE4cXUoXQzcVw7CK9tyl6tGf7NSgAADs1KHlzp323abR
        vpVaUDNXRhRiUB5dTRxeTRxeTRxeTR1eTBxhTyBXRhduYT719POxvsqLo7zj4+Ph4d5VRhpTRBVQPxJP
        QR5iVzaVh2fs1KHs1J/r06Ds06AAAObOnPXcp8q4kFJIKlpHFWJQH1xNHF5NHF5NHF9OHV9OHWNQHVhG
        GEE1FFpPL5mksYax5ZHC/oqnyqmtr0tBImhcPpaIZsa0jOvUpfbdqezTn+zToOvToOzToAAA/+ivvayH
        UEQnW0kYYU8fYEwcX00cXk0cX04cW0kWXEkXSz0VbGFExLOMh3ldeJ/Pms7/ksH6l8z/b36P1LyL9N2s
        9d2p9Nuk7dSf6dKe7NSg7NSg7NSg7NShAACZjnJTRyVcSRdjTx5ZSR9aSR9gTR5gTRxRRB1gVTZgVDWr
        m3r64K7o0J2Xi29re46Dl6x/j6B8j6drbGqyoHvcxZX226bq0p/q0p/s06Ds06Ds1KHs1KHs1KAAAEs9
        Fl5NG2FOHWFMHGFNHVZHHl1MHks+FpeKa+vUpenSo/XbppaKbmxraXx/g4mIh4GAfX9/fIKBfoiKi3p9
        gW9taaKRdO7Voe7WoerTn+zUoOzUoOzUoOzUoQAAbFcZXk0bXk0cXkwdXEocX04gRzwag3da9Nyq8Neh
        38iXdG1geX2ChoqMZmdnTk9QRUhKRUdIRklKTlBQaWpqiouOdnp+fXVk5M2b8Nei6tKf7NOg7NOg7NSg
        AABQQxZgTh1fTRxbSx1WRx1ZSx8+NRu9rYr436nhyptxbWKIjJF1dndCQkNCREVERkVERkVERkZFR0dE
        RkZAQkRDRUV8fn6Chox6c2Tr06Ht1aHs1KDr1KDt1aEAAGNaR1hIHGFOHV5NG2BNHGJPHVlIGnBjQ/Ha
        pYF3YHh7g2ttajk8OkdKS0RGRkxPVFhbYGBiZldcY0pOU0NGRkZKSzo8OnFzcXR2fY6BZfbcpunRn+vT
        oOzToAAA7NmrZ1s+WUcWX08eXk0cYU8gWkYQVk0vfnZmfnOgppbmjoDCVFNeQkVEZWZpk4luuqNrxahj
        tpxgjoRsYWRpQkRDV1ZkkYLGp5bmd26W0byO8tmk69Og7NSgAAD95Kq/rYlMQB5iUBxfTRxTQAxuZk3q
        6+qdnaScid+1nv+6pf9pY4NiZWC1n23mv2XpxGz15r715Ljjw2+smGpcX11uZ429pv+3n/+Xh9yShm/3
        3abp0Z/s06AAAObPm/XdqYx/Yk09EmBOHI+Jd/b4++7u7YOEg4B9kH91p2tkhFNWW6OUbevEaOO/auK+
        a+fOke/iwPj15+nHdZmLalFTW25niX91pX59j3dzZ+rRnu3VoezUoQAA69Og6tKf6dOjXVE0ZGFU/P//
        8vPyhpuxfISMcHNvOTw4PkM+bWxp0LJp6cNr4r9q5MBq471j4LdW7d2z+O3OxqdgYWdqPUE8OD03enx7
        eXh11sCS8dij69OgAADs1KDn0J7u1qLizZ/Kto6Xj3+ElamGsOaFipBpa2xCREZFSk59eW7eu2jlwGvk
        v2rjv2rlwG3kvmbiwnL58NrXtmdoscVIWGE+Ozp0dnl5eXjNuIzz2qTr058AAOvToOjRn+vSn+7UoPje
        qdu/iHWElY6684GGi2xubkFEREVJS3d0bNu4aebBbOO/a+TAa+S/aePCcuXOjtzGgpjEtFTY/1ioxT9F
        R3R2eHh5d8+6jfLZpOvSnwAA69Og6NGe69Sg69Og6dGf8NSciI+Tirv1gomSd3d2QUREREdIYmNmwadp
        7MVq4bxq5cBt4btg7dur9v//jdPbTdP/T8r6Vdr/WrbYf46Ud3Nt3siX79ei69OgAADs1KDo0Z/r06Dt
        1aDt1aL43KSRjX+Juvh/kKWGhYNHSUtFSElJTVGJgnHbuGXqxGvjv2zivWjlx3/14azCs3hpq79U2/9W
        rs1OXmKEiIyCe2vy2KPr06Ds06AAAOvToOjRn+zToOfPns+6j+LLm7Wjfn2l2Ieo1IaFhWNlZj9CQkVH
        R1RYXI2GccutaOXAaOfCaeK9ZMWnX4l+alJUV16z0UFWXGxmYnl8gamaePjep+nRn+zToAAA69Og5s+d
        9dymuaaBmYxvuaiE7NCZdIOQlcb/eIORi4uJSUxNREdHRUdHTlBUaWpqiYFulotwh4BvZ2lrS05UREZG
        R1BUUFFSjZGUcm1k58+c7tWh69Og7NOgAADr05/mz5323KbBroehknShknT94aunl3V4n9CRuel5e3yK
        i4tISUlBQ0RGSEhFR0hIS1BLTlRJS1BGR0hFSEg/QkRLTEqPkZNnaWq+rIX026bq0Z/s06Ds1KAAAOvT
        oOjRn+3VoeXNnJyOcaGTdL6thv3kqISAc4Cr4ISp1m90eo2Nj15gYEJEREBCQ0BCQkFCQkFDQ0BCQ0RG
        RmVmZpCTlWprbaqaePfdqOnRn+zUoezUoOzUoAAA69Og6NGf6dGf9tymtqWBoJJ0moxvyLeN7dSdk417
        fo2Zh4BucW9pf4OIgoWHb3FyYGJjXF5fYWJjcXJ0hYaKgIOHbWtltaN99tyn6dGf7NOg69Sg7NOh7NSg
        AADs1KDo0p7s1KDr05/z26WjlXWnl3izoX7u16P02aHlypP53qfWwJKNg2t4dW+AgICGh4mIiouGiIh+
        f353dW2ShmzdxpX23abq0p7s1KHs1KDt1aDs1KDs1KEAAOvToOfQn+vSn+vSoOzUoPLYpp+Pc/bdqOrR
        oOjQn+7XpebNnfbcpv/ortjAj5iKanFoVWpiU3VrWZ2Obt7Fk//prvTZpOjPnezSoevSoOzSoezToOzT
        oezToQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>